Skip navigation
This discussion is archived

strange error while installing itunes 9.0.1 update

10238 Views 12 Replies Latest reply: Oct 2, 2009 8:25 PM by gregcarp RSS
discostu514 Level 2 Level 2 (235 points)
Currently Being Moderated
Sep 23, 2009 4:26 PM
i'm not entirely sure what the file was (i thought i copied the text, but i should have taken a screen capture) but i think it was:

CNQL1212_ClassicNotSeize.kext

it told me that it had been improperly installed. if it's this file, it's the second time this error has shown up (the first time was while naively installing files from the optional folder that were apparently already installed).

any clue what's causing this to occur?

EDIT: got screen capture. link here:

http://img.photobucket.com/albums/v143/discostu668/Screenshot2009-09-23at72204PM .png

Message was edited by: discostu514
macbook pro 15.4" 2.4 ghz 4gb RAM 160gb HD, Mac OS X (10.6.1)
  • V.K. Level 9 Level 9 (56,120 points)
    such messages show up when you have a program incompatible with snow leopard.
    this thread indicates that this may have something to do with printer drivers.
    http://discussions.apple.com/thread.jspa?threadID=2134507
    if you have a printer mentioned there check if there are update Snow leopard compatible printer drivers available for that printer.

    Message was edited by: V.K.
    Mac Pro 3.2 GHz, Mac OS X (10.6), Mac Pro 2.66GHz, powerbook G4 1.5GHz
  • John ****** Calculating status...
    Hello:

    I'm occasionally getting the same message. My printer is included on the driver list (HP-6980). I first got this message while Snow Leopard was installing (erase and install, near the end of the process). And I got it once when the new iTunes crashed (update downloaded last night) and I got it just now when Drag Thing crashed. Things surely do seem to be crashing all over the place.

    Is this supposedly missing kext a matter for concern? Anyone know? Anyone know what it is or what it does? It would seem that my particular problem may relate to it not being installed or installed incorrectly during the actual installation process for Snow Leopard. That's when I got the first message - during installation.

    John

    iMac (early 2006) (not 64-bit capable)
    Intel iMac, Mac OS X (10.6.1), iMac, early 2006
  • KJK555 Level 4 Level 4 (2,895 points)
    I searched my Mac and there is no such kext file present on my machine, so obviously it is
    for support of some piece of hardware you guys have that probably needs updating.

    A search on the 'net yielded the following:
    CNQL1212_ClassicNotSeize.kext bundle: jp.co.canon.iokit.CNQL1212_ClassicNotSeize

    Seems to have something to do with something made by Canon.

    Kj
    Mac Pro, Mac OS X (10.6.1), , Win XP  "What!?, you didn't back it up?" 
  • KJK555 Level 4 Level 4 (2,895 points)
    CanoScan LiDE 60

    Does that ring a bell?

    Kj
    Mac Pro, Mac OS X (10.6.1), , Win XP  "What!?, you didn't back it up?" 
  • John ****** Level 1 Level 1 (30 points)
    Thanks. Very interesting. I have an LIDE 25 Canon Scanner.

    John
    Intel iMac, Mac OS X (10.6.1), iMac, early 2006
  • Dave Robertson2 Level 2 Level 2 (285 points)
    I got a similar message re iokitusbreader.kext, old ppc usb code from 2003 after installing the iTunes update. iTunes still worked without any problems but I went into the system/library/extensions and removed it anyway. I'm not sure where your code resides, you may have to hunt for it in one of the libraries. I don't find these files show up in spotlight searches. You'll be asked for your admin password if it's in the system folder, you can trash it and reboot to get rid of it.

    Dave

    Message was edited by: Dave Robertson2
    MacPro 2.66QCX 4x2G X25-M 4xWDC; 17" MBP, Mac OS X (10.6.1), XPSp3
  • John ****** Level 1 Level 1 (30 points)
    Hi again:

    Mine was in the Systems/Extensions folder. I pulled it and trashed it with no apparent ill effect. One will have to log in as admin. And one wonders who thought it was OK to put something like that in the System folder. The get-info says it's a Canon product. I guess Apple does occasionally put stuff in there from other companies. But this rather smells like a Canon installer. I removed all the Canon software a long time ago so that I could use Vuescan. I guess I missed that little prize.

    Thanks everyone for your attention and your help. Glad to be rid of that tiny nuisance. (Hope I'm not wrong and will later need it for some vital Apple operation. Actually, I zipped it and stored it in a folder where I put all the stuff I'm never sure I'm actually allowed to throw away. Then I tossed the original.)

    John
    Intel iMac, Mac OS X (10.6.1), iMac, early 2006
  • KJK555 Level 4 Level 4 (2,895 points)
    This from Canon's support site:

    The Flatbed Scanners to support Mac OS X v10.6 as of July 2009 are shown below.

    The products which are not listed below will not support Mac OS X v10.6 in the future.
    Flatbed Scanners to support Mac OS X v10.6

    CCD Scanners*

    CanoScan 4400F, CanoScan 5600F, CanoScan 8400F, CanoScan 8600F, CanoScan 8800F, CanoScan 9950F
    CIS Scanners*

    CanoScan LiDE 25, CanoScan LiDE 35, CanoScan LiDE 60, CanoScan LiDE 70, CanoScan LiDE 90, CanoScan LiDE 100, CanoScan LiDE 200, CanoScan LiDE 500F, CanoScan LiDE 600F, CanoScan LiDE 700F

    Release Schedule for Mac OS X v10.6 supporting Software

    The software to support Mac OS X v10.6 will be sequentially uploaded to our download website 2 or 3 weeks after the Mac OS X v10.6 release.
    #

    If Canon has not released the update yet, you will have to remove the old driver (kext)
    as John did.

    Kj
    Mac Pro, Mac OS X (10.6.1), , Win XP  "What!?, you didn't back it up?" 
  • gregcarp Calculating status...
    Currently Being Moderated
    Oct 2, 2009 8:25 PM (in response to KJK555)
    Canon has released updated drivers and I've installed them on two Snow leopard systems. On one I get this warning, on the other I don't. My Lide 60 scanner works on both systems.

Actions

More Like This

  • Retrieving data ...

Bookmarked By (0)

Legend

  • This solved my question - 10 points
  • This helped me - 5 points
This site contains user submitted content, comments and opinions and is for informational purposes only. Apple disclaims any and all liability for the acts, omissions and conduct of any third parties in connection with or related to your use of the site. All postings and use of the content on this site are subject to the Apple Support Communities Terms of Use.